aboutsummaryrefslogtreecommitdiff
path: root/test/test-verbose
diff options
context:
space:
mode:
authorJani Nikula <jani@nikula.org>2017-09-25 23:38:19 +0300
committerDavid Bremner <david@tethera.net>2017-10-20 19:52:49 -0300
commita863de1e43ee34f6f5794a2759fdceb287e851aa (patch)
tree3e3b39e88ef26ea1952afdfca42134e3944d7fec /test/test-verbose
parent0dd58ea7e7f2af3fea2ba747a49c1d8bb3cdeaad (diff)
test: use $(dirname "$0") for sourcing test-lib.sh
Don't assume the tests are always run from within the source tree.
Diffstat (limited to 'test/test-verbose')
-rwxr-xr-xtest/test-verbose2
1 files changed, 1 insertions, 1 deletions
diff --git a/test/test-verbose b/test/test-verbose
index 158be28a..8af6d9a9 100755
--- a/test/test-verbose
+++ b/test/test-verbose
@@ -2,7 +2,7 @@
test_description='the verbosity options of the test framework itself.'
-. ./test-lib.sh || exit 1
+. $(dirname "$0")/test-lib.sh || exit 1
test_begin_subtest 'print something in test_expect_success and pass'
test_expect_success '